<app-toolbar [title]="'simple.sessions'"></app-toolbar>
<mat-list>
	<mat-list-item *ngFor="let subscription of sessions">
		<mat-icon matListIcon>devices</mat-icon>
		<h3 matLine>{{ subscription.device }}</h3>
		<p matLine>{{ formatFullTime(subscription.created) }} / {{ formatFullTime(subscription.lastActive) }}</p>
		<button mat-icon-button matTooltip="{{ 'simple.delete' | translate }}" (click)="remove(subscription.id)">
			<mat-icon>delete</mat-icon>
		</button>
	</mat-list-item>
</mat-list>
